What operating systems are required in order to run Workgroupmail?

  1. Home
  2. Knowledge Base
  3. Softalk
  4. Softalk Mail Server
  5. What operating systems are required in order to run Workgroupmail?

Detail

WorkgroupMail v8 can be installed on the following Microsoft Windows operating systems:

  • Windows NT4 Server and Workstation (with active desktop and updated MDAC)
  • Windows 2000 Server and Professional
  • Windows XP Professional
  • Windows 2003 Server

Note:WorkgroupMail will not run on Unix or Linux or Macintosh operating systems, although mail clients using these operating systems and TCP/IP can communicate with a Workgroupmail server.

Was this article helpful?

Related Articles